.accordion-default .accordion-item {
    padding: 1.44rem 0;
    border-bottom: 1px solid var(--color-light-gray);
}

.accordion-default .accordion-item:first-child {
    border-top: 1px solid var(--color-light-gray);
}

.accordion-default .accordion-item-title-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.accordion-default .accordion-item-title {
    margin: 0 24px 0 0;
    color: #384047;
}

.accordion-default .accordion-item-title p {
    color: #000000;
    font-size: 1.2rem;
    font-weight: 400;
}

.accordion-default .accordion-item-content {
    transition: max-height 0.3s ease-in-out;
}

.accordion-default .accordion-item-content-inner {
    transform-origin: 50% 0;
    padding-top: 16px;
    padding-bottom: 12px;
    opacity: 0;

    transform-style: preserve-3d;
    transform: scale3d(1, 0, 1);

    transition-property: height, transform, opacity;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
}

.accordion-default .accordion-item.accordion-item-active .accordion-item-content-inner {
    opacity: 1;
    transform: scale3d(1, 1, 1);
}

.accordion-default .accordion-item-expand-icon {
    width: 30px;
    height: 30px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: none;
    transition: transform 0.3s ease-in-out;
}

.accordion-default .accordion-item-expand-icon img {
    height: 100%;
    width: 100%;
    transform: rotate(90deg);
}

.accordion-default .accordion-item.accordion-item-active .accordion-item-expand-icon {
    transform: rotateX(180deg);
}

@media all and (max-width: 991px) {
    .accordion-default .accordion-item {
        padding: 1.2rem;
    }
}